Subject: Trainer Candidate - Sunil Rajak
From: Sunil Rajak <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 27 May 2021 07:50:13 -0400

| | Tech Support Test

Name | Sunil Rajak
E-mail | [email-masked]
Phone Number | (471201) 8349417421
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Chhatarpur mp

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aakar consultant and infrastructure developers Pvt Ltd | Engineer | 2020 | 22000
Previous Employer 1 | Subros ltd | Astt. Engineer | 2014 | 12000
Previous Employer 2 | Appollo tyres ltd | DET | 2009 | 5000

If Selected, how much time do you need to join? | 2 days

Please briefly describe your work experience specifically in training?

Maintain all in process related documents,
Coordinates with technicians and provide support to all teams,
Final inspection of all going material,
Process audit
Knowledge of 5S, 4M , 7QC Tools, TPM

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I give to my best to come up with the most right solution to each situation, I will discuss the most challenging situations.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Great customer service can generate a lot of good press for our business

What according to you makes you a good candidate for this position?

70%

On a scale of 1 - 5 please rate your fluency in spoken English | 1

| |